### Method

# Gio InetAddress get_is_link_local

since: 2.22

#### Declaration

    gboolean
    g_inet_address_get_is_link_local (
      GInetAddress* address
    )

#### Description

Tests whether `address` is a link-local address (that is, if it identifies a host on a local network that is not connected to the Internet).

Available since: 2.22

Gets property | `Gio.InetAddress:is-link-local`

#### Return value

Type: `gboolean`

`TRUE` if `address` is a link-local address.